Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Http 401 - Unathorized, XCL199 Authentication required.

Dear All,

Please help me with this dashboard issue,I recently upgraded to 9.1 PL05  from 9.1 PL02 then i encountered this issue.

I re-installed the integration framework, verified the B1i user password, and all other connecting passwords to be correct.

I checked the JCOPATH is correct.

I need help to figure out what the problem is and how to fix it. below is a screen shot of the error.

Helpful Answer

Not what you were looking for? View more on this topic or Ask a question